Table of Contents

Class: ForumBaseWidget | Twisted-0.17.4/twisted/forum/gadgets.py
--- | ---

Base Classes |
--- | ---
webcred.SessionPerspectiveMixin widgets.StreamWidget

Methods |
--- | ---
__init__ getUserName
| __init__

    __init__ ( self,  service )

| getUserName

    getUserName ( self,  request )

Table of Contents

This document was automatically generated on Sat Apr 20 01:31:02 2002 by HappyDoc version 2.0